at.chipkarte.client.fus.soap.constants

## Class DateiformatConstants

- Object
- - at.chipkarte.client.fus.soap.constants.DateiformatConstants

-     public class DateiformatConstants
      extends Object

  Konstanten für das Dateiformat. Groß- und Kleinschreibung ist erlaubt.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `BCD` Konstante für Dateiformat (.bcd).
    `static String` | `BRE` Konstante für Dateiformat (.bre).
    `static String` | `DICOM` Konstante für Dateiformat (.dicom).
    `static String` | `DREI_DS` Konstante für Dateiformat (.3ds).
    `static String` | `DXF` Konstante für Dateiformat (.dxf).
    `static String` | `GIF` Konstante für Dateiformat (.gif).
    `static String` | `II3` Konstante für Dateiformat (.ii3).
    `static String` | `III` Konstante für Dateiformat (.iii).
    `static String` | `JPEG` Konstante für Dateiformat (.jpeg).
    `static String` | `JPG` Konstante für Dateiformat (.jpg).
    `static String` | `O3C` Konstante für Dateiformat (.o3c).
    `static String` | `O3M` Konstante für Dateiformat (.o3m).
    `static String` | `OBJ` Konstante für Dateiformat (.obj).
    `static String` | `OFF` Konstante für Dateiformat (.off).
    `static String` | `PDF` Konstante für Dateiformat (.pdf).
    `static String` | `PLY` Konstante für Dateiformat (.ply).
    `static String` | `PMH` Konstante für Dateiformat (.pmh).
    `static String` | `PNG` Konstante für Dateiformat (.png).
    `static String` | `SOP` Konstante für Dateiformat (.sop).
    `static String` | `STL` Konstante für Dateiformat (.stl).
    `static String` | `TIF` Konstante für Dateiformat (.tif).
    `static String` | `TIFF` Konstante für Dateiformat (.tiff).
    `static String` | `XML` Konstante für Dateiformat (.xml).
    `static String` | `ZPR` Konstante für Dateiformat (.zpr).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DateiformatConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### II3

          public static final String II3

      Konstante für Dateiformat (.ii3).
      See Also:
        Constant Field Values

    - #### III

          public static final String III

      Konstante für Dateiformat (.iii).
      See Also:
        Constant Field Values

    - #### DREI_DS

          public static final String DREI_DS

      Konstante für Dateiformat (.3ds).
      See Also:
        Constant Field Values

    - #### DXF

          public static final String DXF

      Konstante für Dateiformat (.dxf).
      See Also:
        Constant Field Values

    - #### OBJ

          public static final String OBJ

      Konstante für Dateiformat (.obj).
      See Also:
        Constant Field Values

    - #### PLY

          public static final String PLY

      Konstante für Dateiformat (.ply).
      See Also:
        Constant Field Values

    - #### O3M

          public static final String O3M

      Konstante für Dateiformat (.o3m).
      See Also:
        Constant Field Values

    - #### PMH

          public static final String PMH

      Konstante für Dateiformat (.pmh).
      See Also:
        Constant Field Values

    - #### BRE

          public static final String BRE

      Konstante für Dateiformat (.bre).
      See Also:
        Constant Field Values

    - #### BCD

          public static final String BCD

      Konstante für Dateiformat (.bcd).
      See Also:
        Constant Field Values

    - #### STL

          public static final String STL

      Konstante für Dateiformat (.stl).
      See Also:
        Constant Field Values

    - #### SOP

          public static final String SOP

      Konstante für Dateiformat (.sop).
      See Also:
        Constant Field Values

    - #### OFF

          public static final String OFF

      Konstante für Dateiformat (.off).
      See Also:
        Constant Field Values

    - #### ZPR

          public static final String ZPR

      Konstante für Dateiformat (.zpr).
      See Also:
        Constant Field Values

    - #### DICOM

          public static final String DICOM

      Konstante für Dateiformat (.dicom).
      See Also:
        Constant Field Values

    - #### JPEG

          public static final String JPEG

      Konstante für Dateiformat (.jpeg).
      See Also:
        Constant Field Values

    - #### JPG

          public static final String JPG

      Konstante für Dateiformat (.jpg).
      See Also:
        Constant Field Values

    - #### PNG

          public static final String PNG

      Konstante für Dateiformat (.png).
      See Also:
        Constant Field Values

    - #### GIF

          public static final String GIF

      Konstante für Dateiformat (.gif).
      See Also:
        Constant Field Values

    - #### TIFF

          public static final String TIFF

      Konstante für Dateiformat (.tiff).
      See Also:
        Constant Field Values

    - #### TIF

          public static final String TIF

      Konstante für Dateiformat (.tif).
      See Also:
        Constant Field Values

    - #### PDF

          public static final String PDF

      Konstante für Dateiformat (.pdf).
      See Also:
        Constant Field Values

    - #### O3C

          public static final String O3C

      Konstante für Dateiformat (.o3c).
      See Also:
        Constant Field Values

    - #### XML

          public static final String XML

      Konstante für Dateiformat (.xml).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DateiformatConstants

          public DateiformatConstants()